<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Aiuto per la navigazione</title>
</head>
<body>
To attend Codefest 2021 events you'll have to:<br/>
<br/>
<ul>
<li>register and set your password</li>
<li>accept the privacy policy</li>
<li>enroll in an event</li>
<li>login on the day and time of the event</li>
</ul>
<br/>
</body>
</html>
